umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
testumlroledialog.cpp File Reference
`#include "association.h"`
`#include "stereotype.h"`
`#include "uml.h"`
`#include "umlrole.h"`
`#include "umlroledialog.h"`
`#include <QApplication>`
`#include <QtDebug>`

## Functions
int | main (int argc, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv )